/*页面主体*/
.main_body{
    width: 100%;
    position: relative;
    margin-top: 237px;
    z-index: 1;
    background: #FFF;
    padding: 40px 0 60px 0;
}
.main_body .main{
    width: 1200px;
    margin: auto;
    display: flex;
}
/*子页面左侧导航*/
.page_nav{
    flex: none;
    width: 270px;
}
.page_nav h2{
    font-size: 22px;
    color: #003477;
}
.page_nav > ul{
    margin-top: 5px;
    border-top: 1px solid #979797;
}
.page_nav > ul > li{
    border-bottom: 1px solid #979797;
}
.page_nav > ul > li > a{
    display: block;
    width: 100%;
    font-size: 18px;
    color: #717171;
    padding:6px 24px;
    box-sizing: border-box;
    margin-top: 16px;
}
.page_nav > ul > li > a:hover{
    color: #003477;
}
.page_nav > ul > li > a em{
    display: inline-block;
    width: 6px;
    height: 6px;
    background: #717171;
    margin-right: 6px;
    vertical-align: middle;
}
.page_nav > ul > li.now{
    border-bottom: none;
}
.page_nav > ul > li.now > a{
    background: #D9AB08;
    color: #FFFFFF;
}
.page_nav > ul > li.now > a em{
    background: #FFFFFF;
}
.page_nav > ul > li > ul{
    padding-left: 60px;
}
.page_nav > ul > li > ul > li{
    margin-top: 16px;
}
.page_nav > ul > li > ul > li > a{
    font-size: 18px;
    color: #717171;
}
.page_nav > ul > li > ul > li > a:hover{
    color: #003477;
}
.page_nav > ul > li > ul > li > a.now{
    color: #D9AB08;
}
/*子页面右侧*/
.main_body .main .list{
    flex: 1;
    margin-left: 28px;
}
.page_title{
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 22px;
    color: #003477;
    border-bottom: 1px solid #979797;
    padding-bottom: 5px;
}
.page_title span{
    font-size: 14px;
    color: #717171;
}
/*分页*/
.page_pack {
    overflow: hidden;
    margin: 30px auto 0 auto;
}
.page_pack ul {
    display: flex;
    align-items: center;
}
.page_pack ul li {
    width: 32px;
    height: 32px;
    line-height: 30px;
    font-size: 14px;
    color: #CCCCCC;
    background: #FFFFFF;
    text-align: center;
    margin-right: 8px;
}
.page_pack ul li:first-child a {
    display: inline-block;
    width: 100%;
    height: 100%;
    background: url("https://www.7v351.com/images/arrow_l.png") no-repeat center center;
    background-size: 7px 11px;
}
.page_pack ul li:last-child a {
    display: inline-block;
    width: 100%;
    height: 100%;
    background: url("https://www.7v351.com/images/arrow_r2.png") no-repeat center center;
    background-size: 7px 11px;
}
.page_pack ul li a {
    display: block;
    width: 100%;
    color: rgba(0, 0, 0, 0.65);
    border: 1px solid #D9D9D9;
    border-radius: 6px;
    box-sizing: border-box;
}
.page_pack ul li a:hover{
    color: #003477;
}
.page_pack ul li.new a {
    background: #D9AB08;
    color: #FFF;
    border: 1px solid #D9AB08;
}
/*详情页面主体*/
.details_main{
    width: 1200px;
    margin: auto;
    padding-bottom: 60px;
}
/*详情页面头部*/
.page_head{
    width: 1200px;
    height: 100px;
    border-bottom: 1px solid #979797;
    box-sizing: border-box;
    padding-left: 100px;
    margin: auto;
}
.page_head h1{
    width: 160px;
    height: 58px;
    padding-top: 20px;
}
.page_head img{
    display: block;
    width: 100%;
}
/*详情页面底部*/
.page_footer{
    width: 100%;
    height: 90px;
    background: #173863;
}
.page_footer .int{
    width: 1200px;
    margin: auto;
    font-size: 14px;
    color: #ABC0CE;
    padding-top: 10px;
}
.page_footer .int p,
.partyPage_footer .int p{
    margin-top: 10px;
}
.page_footer .int p span,
.partyPage_footer .int p span{
    padding-left: 50px;
}
.page_footer .int p span a{
    padding-left: 20px;
    color: #ABC0CE;
}
.page_footer .int p label,
.partyPage_footer .int p label{
    padding-left: 20px;
}
/*党建详情页面底部*/
.partyPage_footer{
    width: 100%;
    height: 90px;
    background: #D5160E;
}
.partyPage_footer .int{
    width: 1200px;
    margin: auto;
    font-size: 14px;
    color: #FFF;
    padding-top: 10px;
}
.partyPage_footer .int p span a{
    padding-left: 20px;
    color: #FFF;
}